teamviewer.com link icon
ou
Posez votre question

Teamviewer 15.14.5 me dit que l'hôte distant utilise une version plus ancienne que moi alors qu'il a

harlock59
harlock59 Messages: 1
Modifié (22 févr.) dans Questions générales

Bonjour,

je viens d'essayer de me connecter sur un ordinateur distant mais teamviewer m'affiche une alerte qui dit que l'hôte distant utilise une version plus ancienne que la mienne, alors que (ayant demandé de vérifier dans aide puis à propos de teamviewer) nous avons exactement la même version, et quand je lui ai demandée de vérifier les mises à jour, elle m'a dit qu'elle voyait un message "vous avez déjà la version la plus récente de teamviewer.

que faire s'il vous plaît ???

Réponses

  • KissyFrot
    KissyFrot Messages: 0 Newbie
    Modifié (23 févr.)

    Bonjour,

    Je n'arrive pas à me connecter sur un autre PC en visuel, mais j'arrive à envoyer du texte via le chat de TeamViewer.

    Sur les 2 PC les mises à jour ont été faites, le logiciel me confirme que les 2 PC disposent de la dernière version, j'ai même désinstallé et réinstallé le logiciel, mais j'ai cependant un message d'erreur comme sur l'image jointe.

    Merci de bien vouloir m'aider.


  • JeanK
    JeanK Messages: 3,661 Moderator
    Modifié (23 févr.)

    Bonjour @harlock59

    Il se peut que ca soit "la version la plus récente de TeamViewer" pour son système d'exploitation.

    Pouvez-vous vérifier qu'il y ait bien la version 15.14.5 de l'autre côté de la connexion également ?


    Bonjour @KissyFrot,

    On voit dans l'image que le PC distant fonctionne sous XP. La version gratuite ne permet pas de se connecter à des postes XP, car ce système d'exploitation ne supporte pas la dernière version de TeamViewer.

    French Community Moderator
Connectez-vous ou Inscrivez-vous pour répondre.

Bonjour et bienvenue !

Tu as l'air nouveau ici. Pour participer, clique sur l'un de ces boutons !